/*
 * dSS11 led handling daemon
 * Copyright (c) 2011 aizo ag, Switzerland
 *
 * Author: Johannes Winkelmann <johannes.winkelmann@aizo.com>
 */

#ifndef LEDGROUP_H_
#define LEDGROUP_H_

#include <vector>

class LED;

class LedGroup
{
public:
  ~LedGroup();
  void addLed(LED* led);
  void activate();

private:
  std::vector<LED*> m_leds;
};



#endif /* LEDGROUP_H_ */
